



lwtscan src/dmt_sample.xml
IF %ERRORLEVEL% NEQ 0 exit /B 1
lwtprint src/dmt_sample.xml -t gds_trigger -c ifo -c name -c subtype -c significance
IF %ERRORLEVEL% NEQ 0 exit /B 1
lwtcut src/dmt_sample.xml -r 1-10 -o cut.xml
IF %ERRORLEVEL% NEQ 0 exit /B 1
lwtdiff src/dmt_sample.xml src/dmt_sample.xml
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
